## rust-pgp 0.13.2

=== debian/changelog ===
rust-pgp (0.13.2-2) unstable; urgency=medium

  * Package pgp 0.13.2 from crates.io using debcargo 2.6.1
  * Tests: Stop writing to the current working directory (see
    https://github.com/rpgp/rpgp/issues/403)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 12:44:41 -0400

rust-pgp (0.13.2-1) unstable; urgency=medium

  * Package pgp 0.13.2 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Aug 2024 00:32:41 -0400
