=== debian/control ===
Source: rust-pgp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.8+default-dev <!nocheck>,
 librust-aes-gcm-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-argon2-0.5+default-dev <!nocheck>,
 librust-base64-0.21+default-dev (>= 0.21.7-~~) <!nocheck>,
 librust-bitfield-0.14+default-dev <!nocheck>,
 librust-block-padding-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-blowfish-0.9+default-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.4.0-~~) <!nocheck>,
 librust-buffer-redux-1-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-camellia-0.1+default-dev <!nocheck>,
 librust-cast5-0.11+default-dev <!nocheck>,
 librust-cfb-mode-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.23-~~) <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-const-oid-0.9+default-dev <!nocheck>,
 librust-crc24-0.1+default-dev <!nocheck>,
 librust-curve25519-dalek-4+alloc-dev (>= 4.1.2-~~) <!nocheck>,
 librust-curve25519-dalek-4+precomputed-tables-dev (>= 4.1.2-~~) <!nocheck>,
 librust-curve25519-dalek-4+zeroize-dev (>= 4.1.2-~~) <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-des-0.8+default-dev <!nocheck>,
 librust-digest-0.10+default-dev <!nocheck>,
 librust-dsa-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-eax-0.5+default-dev <!nocheck>,
 librust-ecdsa-0.16+default-dev <!nocheck>,
 librust-ed25519-dalek-2+fast-dev <!nocheck>,
 librust-ed25519-dalek-2+std-dev <!nocheck>,
 librust-ed25519-dalek-2+zeroize-dev <!nocheck>,
 librust-elliptic-curve-0.13+default-dev <!nocheck>,
 librust-flate2-1+rust-backend-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-hkdf-0.12+default-dev (>= 0.12.4-~~) <!nocheck>,
 librust-idea-0.5+default-dev <!nocheck>,
 librust-iter-read-1+default-dev <!nocheck>,
 librust-k256-0.13+default-dev <!nocheck>,
 librust-k256-0.13+ecdsa-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-md-5-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-md-5-0.10+oid-dev (>= 0.10.5-~~) <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-num-bigint-dig-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+i128-dev (>= 0.8.1-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+prime-dev (>= 0.8.1-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+rand-dev (>= 0.8.1-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.1-~~) <!nocheck>,
 librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.1-~~) <!nocheck>,
 librust-num-enum-0.5+default-dev (>= 0.5.7-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-ocb3-0.1+default-dev <!nocheck>,
 librust-p256-0.13+default-dev <!nocheck>,
 librust-p256-0.13+ecdh-dev <!nocheck>,
 librust-p256-0.13+ecdsa-dev <!nocheck>,
 librust-p384-0.13+default-dev <!nocheck>,
 librust-p384-0.13+ecdsa-dev <!nocheck>,
 librust-p521-0.13+default-dev <!nocheck>,
 librust-p521-0.13+ecdh-dev <!nocheck>,
 librust-p521-0.13+ecdsa-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-ripemd-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-ripemd-0.1+oid-dev (>= 0.1.3-~~) <!nocheck>,
 librust-rsa-0.9+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-sha1-0.10+oid-dev (>= 0.10.5-~~) <!nocheck>,
 librust-sha1-checked-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-sha2-0.10+oid-dev (>= 0.10.6-~~) <!nocheck>,
 librust-sha3-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-sha3-0.10+oid-dev (>= 0.10.5-~~) <!nocheck>,
 librust-signature-2+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-twofish-0.7+default-dev <!nocheck>,
 librust-x25519-dalek-2+alloc-dev (>= 2.0.1-~~) <!nocheck>,
 librust-x25519-dalek-2+precomputed-tables-dev (>= 2.0.1-~~) <!nocheck>,
 librust-x25519-dalek-2+static-secrets-dev (>= 2.0.1-~~) <!nocheck>,
 librust-x25519-dalek-2+zeroize-dev (>= 2.0.1-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pgp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pgp
Homepage: https://github.com/rpgp/rpgp
X-Cargo-Crate: pgp
Rules-Requires-Root: no

Package: librust-pgp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-aes-gcm-0.10+default-dev (>= 0.10.3-~~),
 librust-argon2-0.5+default-dev,
 librust-base64-0.21+default-dev (>= 0.21.7-~~),
 librust-bitfield-0.14+default-dev,
 librust-block-padding-0.3+default-dev (>= 0.3.2-~~),
 librust-blowfish-0.9+default-dev,
 librust-bstr-1+std-dev (>= 1.4.0-~~),
 librust-buffer-redux-1-dev,
 librust-byteorder-1+default-dev (>= 1.4-~~),
 librust-camellia-0.1+default-dev,
 librust-cast5-0.11+default-dev,
 librust-cfb-mode-0.8+default-dev (>= 0.8.1-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
 librust-chrono-0.4+std-dev (>= 0.4.23-~~),
 librust-cipher-0.4+default-dev,
 librust-const-oid-0.9+default-dev,
 librust-crc24-0.1+default-dev,
 librust-curve25519-dalek-4+alloc-dev (>= 4.1.2-~~),
 librust-curve25519-dalek-4+precomputed-tables-dev (>= 4.1.2-~~),
 librust-curve25519-dalek-4+zeroize-dev (>= 4.1.2-~~),
 librust-derive-builder-0.20+default-dev,
 librust-des-0.8+default-dev,
 librust-digest-0.10+default-dev,
 librust-dsa-0.6+default-dev (>= 0.6.3-~~),
 librust-eax-0.5+default-dev,
 librust-ecdsa-0.16+default-dev,
 librust-ed25519-dalek-2+fast-dev,
 librust-ed25519-dalek-2+std-dev,
 librust-ed25519-dalek-2+zeroize-dev,
 librust-elliptic-curve-0.13+default-dev,
 librust-flate2-1+rust-backend-dev,
 librust-generic-array-0.14+default-dev,
 librust-getrandom-0.2+default-dev,
 librust-gperftools-0.2+default-dev,
 librust-hex-0.4+default-dev,
 librust-hkdf-0.12+default-dev (>= 0.12.4-~~),
 librust-idea-0.5+default-dev,
 librust-iter-read-1+default-dev,
 librust-k256-0.13+default-dev,
 librust-k256-0.13+ecdsa-dev,
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-md-5-0.10+asm-dev (>= 0.10.5-~~),
 librust-md-5-0.10+default-dev (>= 0.10.5-~~),
 librust-md-5-0.10+oid-dev (>= 0.10.5-~~),
 librust-nom-7+default-dev,
 librust-num-bigint-dig-0.8+default-dev (>= 0.8.1-~~),
 librust-num-bigint-dig-0.8+i128-dev (>= 0.8.1-~~),
 librust-num-bigint-dig-0.8+prime-dev (>= 0.8.1-~~),
 librust-num-bigint-dig-0.8+rand-dev (>= 0.8.1-~~),
 librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.1-~~),
 librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.1-~~),
 librust-num-enum-0.5+default-dev (>= 0.5.7-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.6-~~),
 librust-ocb3-0.1+default-dev,
 librust-p256-0.13+default-dev,
 librust-p256-0.13+ecdh-dev,
 librust-p256-0.13+ecdsa-dev,
 librust-p384-0.13+default-dev,
 librust-p384-0.13+ecdsa-dev,
 librust-p521-0.13+default-dev,
 librust-p521-0.13+ecdh-dev,
 librust-p521-0.13+ecdsa-dev,
 librust-rand-0.8+default-dev,
 librust-ripemd-0.1+default-dev (>= 0.1.3-~~),
 librust-ripemd-0.1+oid-dev (>= 0.1.3-~~),
 librust-rsa-0.9+default-dev,
 librust-sha1-0.10+asm-dev (>= 0.10.5-~~),
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-sha1-0.10+oid-dev (>= 0.10.5-~~),
 librust-sha1-checked-0.10+default-dev,
 librust-sha2-0.10+asm-dev (>= 0.10.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-sha2-0.10+oid-dev (>= 0.10.6-~~),
 librust-sha3-0.10+default-dev (>= 0.10.5-~~),
 librust-sha3-0.10+oid-dev (>= 0.10.5-~~),
 librust-signature-2+default-dev,
 librust-smallvec-1+default-dev (>= 1.8.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-twofish-0.7+default-dev,
 librust-x25519-dalek-2+alloc-dev (>= 2.0.1-~~),
 librust-x25519-dalek-2+precomputed-tables-dev (>= 2.0.1-~~),
 librust-x25519-dalek-2+static-secrets-dev (>= 2.0.1-~~),
 librust-x25519-dalek-2+zeroize-dev (>= 2.0.1-~~),
 librust-zeroize-1+default-dev (>= 1.5-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.5-~~)
Provides:
 librust-pgp+asm-dev (= ${binary:Version}),
 librust-pgp+default-dev (= ${binary:Version}),
 librust-pgp+getrandom-dev (= ${binary:Version}),
 librust-pgp+gperftools-dev (= ${binary:Version}),
 librust-pgp+profile-dev (= ${binary:Version}),
 librust-pgp-0-dev (= ${binary:Version}),
 librust-pgp-0+asm-dev (= ${binary:Version}),
 librust-pgp-0+default-dev (= ${binary:Version}),
 librust-pgp-0+getrandom-dev (= ${binary:Version}),
 librust-pgp-0+gperftools-dev (= ${binary:Version}),
 librust-pgp-0+profile-dev (= ${binary:Version}),
 librust-pgp-0.13-dev (= ${binary:Version}),
 librust-pgp-0.13+asm-dev (= ${binary:Version}),
 librust-pgp-0.13+default-dev (= ${binary:Version}),
 librust-pgp-0.13+getrandom-dev (= ${binary:Version}),
 librust-pgp-0.13+gperftools-dev (= ${binary:Version}),
 librust-pgp-0.13+profile-dev (= ${binary:Version}),
 librust-pgp-0.13.2-dev (= ${binary:Version}),
 librust-pgp-0.13.2+asm-dev (= ${binary:Version}),
 librust-pgp-0.13.2+default-dev (= ${binary:Version}),
 librust-pgp-0.13.2+getrandom-dev (= ${binary:Version}),
 librust-pgp-0.13.2+gperftools-dev (= ${binary:Version}),
 librust-pgp-0.13.2+profile-dev (= ${binary:Version})
Description: OpenPGP implementation in Rust - Rust source code
 rPGP is a pure Rust implementation of OpenPGP, following RFCs
 9580, 4880, 2440, and 6637.
 .
 rPGP offers a flexible low-level API and gives users the ability
 to build higher level PGP tooling in the most compatible way possible.
 Additionally, it fully supports all functionality required by the
 Autocrypt 1.1 e-mail encryption specification.
 Source code for Debianized Rust crate "pgp"
