## rust-pgp 0.14.0

=== debian/changelog ===
rust-pgp (0.14.0-3) unstable; urgency=medium

  * Package pgp 0.14.0 from crates.io using debcargo 2.7.2
  * drop benches and profile/gperftools feature to reduce time/compute
    spent in CI.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 02 Nov 2024 11:38:38 +0000

rust-pgp (0.14.0-2) unstable; urgency=medium

  * Package pgp 0.14.0 from crates.io using debcargo 2.7.2
  * avoid writing to the source tree during tests (see
    https://github.com/rpgp/rpgp/issues/430)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 29 Oct 2024 21:43:40 -0400

rust-pgp (0.14.0-1) unstable; urgency=medium

  * Package pgp 0.14.0 from crates.io using debcargo 2.7.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Oct 2024 17:24:42 -0400

rust-pgp (0.13.2-3) unstable; urgency=medium

  * Package pgp 0.13.2 from crates.io using debcargo 2.7.1
  * Use base64 0.22, aligned with upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 19 Oct 2024 17:55:21 -0400
