=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: rust-pgp
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.74) <!nocheck>,
+ rustc:native (>= 1.75) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-aes-0.8+default-dev <!nocheck>,
  librust-aes-gcm-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
+ librust-aes-kw-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
+ librust-aes-kw-0.2+std-dev (>= 0.2.1-~~) <!nocheck>,
  librust-argon2-0.5+default-dev <!nocheck>,
- librust-base64-0.21+default-dev (>= 0.21.7-~~) <!nocheck>,
+ librust-base64-0.22+default-dev <!nocheck>,
  librust-bitfield-0.14+default-dev <!nocheck>,
  librust-block-padding-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
  librust-blowfish-0.9+default-dev <!nocheck>,
@@ -24,10 +26,12 @@
  librust-cipher-0.4+default-dev <!nocheck>,
  librust-const-oid-0.9+default-dev <!nocheck>,
  librust-crc24-0.1+default-dev <!nocheck>,
- librust-curve25519-dalek-4+alloc-dev (>= 4.1.2-~~) <!nocheck>,
- librust-curve25519-dalek-4+precomputed-tables-dev (>= 4.1.2-~~) <!nocheck>,
- librust-curve25519-dalek-4+zeroize-dev (>= 4.1.2-~~) <!nocheck>,
+ librust-curve25519-dalek-4+alloc-dev (>= 4.1.3-~~) <!nocheck>,
+ librust-curve25519-dalek-4+precomputed-tables-dev (>= 4.1.3-~~) <!nocheck>,
+ librust-curve25519-dalek-4+zeroize-dev (>= 4.1.3-~~) <!nocheck>,
  librust-derive-builder-0.20+default-dev <!nocheck>,
+ librust-derive-more-1+debug-dev <!nocheck>,
+ librust-derive-more-1+default-dev <!nocheck>,
  librust-des-0.8+default-dev <!nocheck>,
  librust-digest-0.10+default-dev <!nocheck>,
  librust-dsa-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
@@ -90,7 +94,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pgp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pgp
 Homepage: https://github.com/rpgp/rpgp
@@ -104,8 +108,10 @@
  ${misc:Depends},
  librust-aes-0.8+default-dev,
  librust-aes-gcm-0.10+default-dev (>= 0.10.3-~~),
+ librust-aes-kw-0.2+default-dev (>= 0.2.1-~~),
+ librust-aes-kw-0.2+std-dev (>= 0.2.1-~~),
  librust-argon2-0.5+default-dev,
- librust-base64-0.21+default-dev (>= 0.21.7-~~),
+ librust-base64-0.22+default-dev,
  librust-bitfield-0.14+default-dev,
  librust-block-padding-0.3+default-dev (>= 0.3.2-~~),
  librust-blowfish-0.9+default-dev,
@@ -120,10 +126,12 @@
  librust-cipher-0.4+default-dev,
  librust-const-oid-0.9+default-dev,
  librust-crc24-0.1+default-dev,
- librust-curve25519-dalek-4+alloc-dev (>= 4.1.2-~~),
- librust-curve25519-dalek-4+precomputed-tables-dev (>= 4.1.2-~~),
- librust-curve25519-dalek-4+zeroize-dev (>= 4.1.2-~~),
+ librust-curve25519-dalek-4+alloc-dev (>= 4.1.3-~~),
+ librust-curve25519-dalek-4+precomputed-tables-dev (>= 4.1.3-~~),
+ librust-curve25519-dalek-4+zeroize-dev (>= 4.1.3-~~),
  librust-derive-builder-0.20+default-dev,
+ librust-derive-more-1+debug-dev,
+ librust-derive-more-1+default-dev,
  librust-des-0.8+default-dev,
  librust-digest-0.10+default-dev,
  librust-dsa-0.6+default-dev (>= 0.6.3-~~),
@@ -136,7 +144,6 @@
  librust-flate2-1+rust-backend-dev,
  librust-generic-array-0.14+default-dev,
  librust-getrandom-0.2+default-dev,
- librust-gperftools-0.2+default-dev,
  librust-hex-0.4+default-dev,
  librust-hkdf-0.12+default-dev (>= 0.12.4-~~),
  librust-idea-0.5+default-dev,
@@ -192,26 +199,18 @@
  librust-pgp+asm-dev (= ${binary:Version}),
  librust-pgp+default-dev (= ${binary:Version}),
  librust-pgp+getrandom-dev (= ${binary:Version}),
- librust-pgp+gperftools-dev (= ${binary:Version}),
- librust-pgp+profile-dev (= ${binary:Version}),
  librust-pgp-0-dev (= ${binary:Version}),
  librust-pgp-0+asm-dev (= ${binary:Version}),
  librust-pgp-0+default-dev (= ${binary:Version}),
  librust-pgp-0+getrandom-dev (= ${binary:Version}),
- librust-pgp-0+gperftools-dev (= ${binary:Version}),
- librust-pgp-0+profile-dev (= ${binary:Version}),
- librust-pgp-0.13-dev (= ${binary:Version}),
- librust-pgp-0.13+asm-dev (= ${binary:Version}),
- librust-pgp-0.13+default-dev (= ${binary:Version}),
- librust-pgp-0.13+getrandom-dev (= ${binary:Version}),
- librust-pgp-0.13+gperftools-dev (= ${binary:Version}),
- librust-pgp-0.13+profile-dev (= ${binary:Version}),
- librust-pgp-0.13.2-dev (= ${binary:Version}),
- librust-pgp-0.13.2+asm-dev (= ${binary:Version}),
- librust-pgp-0.13.2+default-dev (= ${binary:Version}),
- librust-pgp-0.13.2+getrandom-dev (= ${binary:Version}),
- librust-pgp-0.13.2+gperftools-dev (= ${binary:Version}),
- librust-pgp-0.13.2+profile-dev (= ${binary:Version})
+ librust-pgp-0.14-dev (= ${binary:Version}),
+ librust-pgp-0.14+asm-dev (= ${binary:Version}),
+ librust-pgp-0.14+default-dev (= ${binary:Version}),
+ librust-pgp-0.14+getrandom-dev (= ${binary:Version}),
+ librust-pgp-0.14.0-dev (= ${binary:Version}),
+ librust-pgp-0.14.0+asm-dev (= ${binary:Version}),
+ librust-pgp-0.14.0+default-dev (= ${binary:Version}),
+ librust-pgp-0.14.0+getrandom-dev (= ${binary:Version})
 Description: OpenPGP implementation in Rust - Rust source code
  rPGP is a pure Rust implementation of OpenPGP, following RFCs
  9580, 4880, 2440, and 6637.
