=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pgp 0.14.0 --all-targets --all-features
Features: test-name=rust-pgp:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-regex-1+default-dev (>= 1.7-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pgp 0.14.0 --all-targets --no-default-features --features asm
Features: test-name=librust-pgp-dev:asm
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-regex-1+default-dev (>= 1.7-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pgp 0.14.0 --all-targets
Features: test-name=librust-pgp-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-regex-1+default-dev (>= 1.7-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pgp 0.14.0 --all-targets --no-default-features --features getrandom
Features: test-name=librust-pgp-dev:getrandom
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-regex-1+default-dev (>= 1.7-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pgp 0.14.0 --all-targets --no-default-features
Features: test-name=librust-pgp-dev:
