## rust-pgp 0.14.2

=== debian/changelog ===
rust-pgp (0.14.2-3) unstable; urgency=medium

  * Package pgp 0.14.2 from crates.io using debcargo 2.7.6
  * Permit build with bitfield 0.17

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jan 2025 11:48:14 -0500

rust-pgp (0.14.2-2) unstable; urgency=medium

  * Package pgp 0.14.2 from crates.io using debcargo 2.7.5
  * avoid an x448 test while x448 is still underdeveloped

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Dec 2024 23:58:18 -0500

rust-pgp (0.14.2-1) unstable; urgency=medium

  * Package pgp 0.14.2 from crates.io using debcargo 2.7.5

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Dec 2024 11:21:08 -0500
