=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  librust-aes-kw-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
  librust-aes-kw-0.2+std-dev (>= 0.2.1-~~) <!nocheck>,
  librust-argon2-0.5+default-dev <!nocheck>,
- librust-base64-0.22+default-dev <!nocheck>,
- librust-bitfield-0.14+default-dev <!nocheck>,
+ librust-argon2-0.5+zeroize-dev <!nocheck>,
+ librust-base64-0.22+default-dev <!nocheck> | librust-base64-0.21+default-dev (>= 0.21.7-~~) <!nocheck>,
+ librust-bitfield-0.17+default-dev <!nocheck>,
  librust-block-padding-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
  librust-blowfish-0.9+default-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.4.0-~~) <!nocheck>,
@@ -73,10 +74,11 @@
  librust-rand-0.8+default-dev <!nocheck>,
  librust-ripemd-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
  librust-ripemd-0.1+oid-dev (>= 0.1.3-~~) <!nocheck>,
- librust-rsa-0.9+default-dev <!nocheck>,
+ librust-rsa-0.9+default-dev (>= 0.9.7-~~) <!nocheck>,
  librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
  librust-sha1-0.10+oid-dev (>= 0.10.5-~~) <!nocheck>,
  librust-sha1-checked-0.10+default-dev <!nocheck>,
+ librust-sha1-checked-0.10+zeroize-dev <!nocheck>,
  librust-sha2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
  librust-sha2-0.10+oid-dev (>= 0.10.6-~~) <!nocheck>,
  librust-sha3-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
@@ -111,8 +113,9 @@
  librust-aes-kw-0.2+default-dev (>= 0.2.1-~~),
  librust-aes-kw-0.2+std-dev (>= 0.2.1-~~),
  librust-argon2-0.5+default-dev,
- librust-base64-0.22+default-dev,
- librust-bitfield-0.14+default-dev,
+ librust-argon2-0.5+zeroize-dev,
+ librust-base64-0.22+default-dev | librust-base64-0.21+default-dev (>= 0.21.7-~~),
+ librust-bitfield-0.17+default-dev,
  librust-block-padding-0.3+default-dev (>= 0.3.2-~~),
  librust-blowfish-0.9+default-dev,
  librust-bstr-1+std-dev (>= 1.4.0-~~),
@@ -175,11 +178,12 @@
  librust-rand-0.8+default-dev,
  librust-ripemd-0.1+default-dev (>= 0.1.3-~~),
  librust-ripemd-0.1+oid-dev (>= 0.1.3-~~),
- librust-rsa-0.9+default-dev,
+ librust-rsa-0.9+default-dev (>= 0.9.7-~~),
  librust-sha1-0.10+asm-dev (>= 0.10.5-~~),
  librust-sha1-0.10+default-dev (>= 0.10.5-~~),
  librust-sha1-0.10+oid-dev (>= 0.10.5-~~),
  librust-sha1-checked-0.10+default-dev,
+ librust-sha1-checked-0.10+zeroize-dev,
  librust-sha2-0.10+asm-dev (>= 0.10.6-~~),
  librust-sha2-0.10+default-dev (>= 0.10.6-~~),
  librust-sha2-0.10+oid-dev (>= 0.10.6-~~),
@@ -207,10 +211,10 @@
  librust-pgp-0.14+asm-dev (= ${binary:Version}),
  librust-pgp-0.14+default-dev (= ${binary:Version}),
  librust-pgp-0.14+getrandom-dev (= ${binary:Version}),
- librust-pgp-0.14.0-dev (= ${binary:Version}),
- librust-pgp-0.14.0+asm-dev (= ${binary:Version}),
- librust-pgp-0.14.0+default-dev (= ${binary:Version}),
- librust-pgp-0.14.0+getrandom-dev (= ${binary:Version})
+ librust-pgp-0.14.2-dev (= ${binary:Version}),
+ librust-pgp-0.14.2+asm-dev (= ${binary:Version}),
+ librust-pgp-0.14.2+default-dev (= ${binary:Version}),
+ librust-pgp-0.14.2+getrandom-dev (= ${binary:Version})
 Description: OpenPGP implementation in Rust - Rust source code
  rPGP is a pure Rust implementation of OpenPGP, following RFCs
  9580, 4880, 2440, and 6637.
