## rust-pgp 0.15.0

=== debian/changelog ===
rust-pgp (0.15.0-2) unstable; urgency=medium

  * Package pgp 0.15.0 from crates.io using debcargo 2.7.6
  * Drop backward-compat test more completely

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 02 Feb 2025 23:04:33 -0500

rust-pgp (0.15.0-1) unstable; urgency=medium

  * Package pgp 0.15.0 from crates.io using debcargo 2.7.6
  * Refresh patches (dropping several adopted upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jan 2025 13:31:54 -0500
